QT += core widgets
TEMPLATE = lib
CONFIG += staticlib c++17

SOURCES += \
    highlighter_cfg.cpp \
    highlighter_shock.cpp \
    highlighter_rumble.cpp \
    highlighter_gsc.cpp \
    logmanager.cpp \
    statusbarmanager.cpp

HEADERS += \
    enums.h \
    highlighter_cfg.h \
    highlighter_shock.h \
    highlighter_rumble.h \
    highlighter_gsc.h \
    logmanager.h \
    stringutils.h \
    utils.h \
    statusbarmanager.h

DESTDIR = $$OUT_PWD/../
